@charset "UTF-8";
#blurb{
	 width:263px; 
	 height:131px; 
	 z-index: 101;
	 position:absolute;
	 top:132px;
}

#tickerBg
{
	margin:0;
	padding:0;
	width:261px; 
	height:130px; 
	z-index: 34;
	position:absolute;
	left: -263px;
	/*background:url(../../i/text-blank.jpg) top left no-repeat;*/
	background: #1a1a1a;

	background: -moz-linear-gradient(top,  #1a1a1a 8%, #3c3c3c 43%, #3c3c3c 56%, #1a1a1a 87%);
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(8%,#1a1a1a), color-stop(43%,#3c3c3c), color-stop(56%,#3c3c3c), color-stop(87%,#1a1a1a));
	
	background: -webkit-linear-gradient(top,  #1a1a1a 8%,#3c3c3c 43%,#3c3c3c 56%,#1a1a1a 87%);
	
	background: -o-linear-gradient(top,  #1a1a1a 8%,#3c3c3c 43%,#3c3c3c 56%,#1a1a1a 87%);
	
	background: -ms-linear-gradient(top,  #1a1a1a 8%,#3c3c3c 43%,#3c3c3c 56%,#1a1a1a 87%);
	
	background: linear-gradient(top,  #1a1a1a 8%,#3c3c3c 43%,#3c3c3c 56%,#1a1a1a 87%);
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a1a1a', endColorstr='#1a1a1a',GradientType=0 );
}

#tickerStripeTop
{
	margin:0;
	padding:0;
	width:263px;
	height:1px;
}

#tickerStripeBottom
{
	margin:0;
	padding:0;
	width:263px;
	height:1px;
	margin-top:127px;
}

#ticker {
	padding: 0;
	margin: 38px 0 0 21px;
	font-family: "Open Sans", Sans Serif;
	font-size:14px;
	text-align:	left;
	z-index:100;
	position:relative;
	opacity: 0.0;
	filter: alpha(opacity=0);
}

#ticker .cursor {
	display: inline-block;
	background: #565c61;
	width: 0.6em;
	height: 1em;
	text-align: center;
}
#ticker p {
	margin-bottom: 0em;
}
#ticker code {
	margin: 0em 0em;
	display: block;
}
.tickerLines {
    margin: 0;
    overflow: hidden;
    position: relative;
    width: 230px;
}
.brandColorTicker {
    display: inline-block;
    line-height: 19px;
    margin-right: 5px;
    position: relative;
    width: auto;
}
.white {
	color: #FFFFFF;
    display: inline-block;
    line-height: 19px;
    position: relative;
    width: auto;
}
.line2 {
	clear: both;
    display: table-cell;
    margin: 5px 0 0;
    position: relative;
    width: auto;
}